Affected packages

Packages affected by python3-urllib3 upgrade from 1.25.6-1.fc32 to 1.25.7-2.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
python-httpretty build 1 24 days ago
python-msrest build 2 15 days ago
python-dask build 2 16 days ago
python-tinyrpc build 2 24 days ago
python-kubernetes build 3 16 days ago
python-pip build 3 18 days ago
python-networkx build 3 22 days ago
rust-tokio-io-pool build 4 16 days ago
python-colorspacious build 4 17 days ago
rust-version-sync build 4 19 days ago
rust-tokio-core build 4 19 days ago
rust-crossbeam-channel build 4 21 days ago
rust-untrusted build 4 22 days ago
rust-dav1d-sys build 4 22 days ago
erlang-riak_kv build None 18 days ago
erlang-folsom build None 21 days ago
erlang-cowboy build None 23 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-urllib3 upgrade from 1.25.6-1.fc32 to 1.25.7-2.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.